﻿.text-class-1{color:#202020;
font-family:trebuchet ms;
font-size:24px;
}
.text-class-2{color:#202020;
font-family:palatino linotype, palatino, serif;
font-weight:bold;
font-size:24px;
}
.text-class-3{font-weight:bold;
}
.text-class-4{color:#202020;
font-family:palatino linotype, palatino, serif;
font-size:18px;
}
.text-class-5{color:#202020;
font-family:palatino linotype, palatino, serif;
font-size:24px;
}
.text-class-6{color:#000000;
font-size:13px;
}
.text-class-7{font-weight:bold;
font-style:italic;
}
.text-class-8{font-size:13px;
}
.text-class-9{color:#000000;
}
.text-class-10{color:#0071bc;
}
.text-class-11{color:#2e3092;
}
.text-class-12{color:#202020;
}
.text-class-13{color:#ed1c24;
}
.text-class-14{color:#9e270e;
}
.text-class-15{color:#2e3092;
font-size:13px;
}
.text-class-16{color:#fcaf17;
font-family:verdana;
font-size:24px;
}
.text-class-17{color:#f5821f;
font-family:georgia;
font-size:24px;
}
.text-class-18{color:#3f351b;
font-family:arial;
font-size:13px;
}
.text-class-19{font-style:italic;
}
.text-class-20{color:#f5821f;
font-family:georgia;
}
.text-class-21{font-family:georgia;
font-weight:bold;
font-size:18px;
}
.text-class-22{color:#000000;
font-family:georgia;
font-weight:bold;
font-size:18px;
}
.text-class-23{color:#fcaf17;
font-size:24px;
}
.text-class-24{color:#000000;
font-style:italic;
font-size:13px;
}
.text-class-25{color:#000000;
font-style:italic;
}
.text-class-26{color:#202020;
font-style:italic;
}
.text-class-27{font-size:24px;
}
.text-class-28{font-style:italic;
font-size:13px;
}
.text-class-29{color:#000000;
font-family:arial narrow;
font-weight:bold;
font-size:32px;
}
.text-class-30{color:#202020;
font-family:arial;
font-size:16px;
}
.text-class-31{color:#000000;
font-family:arial narrow;
font-weight:bold;
font-size:18px;
}
.text-class-32{font-family:arial narrow;
font-weight:bold;
font-size:18px;
}
.text-class-33{font-family:georgia;
font-size:24px;
}
.text-class-34{color:#f5821f;
}
.text-class-35{color:#5c9883;
}
.text-class-36{font-size:18px;
}
.text-class-37{font-size:16px;
}
